.u-section-1 .u-sheet-1 {
  min-height: 789px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 669px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 50px 30px 0;
}

.u-section-1 .u-text-1 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 0;
}

.u-section-1 .u-list-1 {
  margin-top: 50px;
  margin-bottom: 0;
}

.u-section-1 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 437px;
  margin-left: auto;
  grid-gap: 0px;
}

.u-section-1 .u-list-item-1 {
  margin-left: auto;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-2 {
  padding: 10px 20px 10px 0;
}

.u-section-1 .u-text-2 {
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-3 {
  margin: 26px 0 0;
}

.u-section-1 .u-list-item-2 {
  margin-left: auto;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-3 {
  padding: 10px 20px 10px 0;
}

.u-section-1 .u-text-4 {
  font-size: 1.5rem;
  font-weight: 400;
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-5 {
  margin: 26px 0 0;
}

.u-section-1 .u-list-item-3 {
  margin-left: auto;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-4 {
  padding: 10px 20px 10px 0;
}

.u-section-1 .u-text-6 {
  font-size: 1.5rem;
  font-weight: 400;
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-7 {
  margin: 26px 0 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 669px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-5 {
  padding: 30px;
}

.u-section-1 .u-image-1 {
  width: 440px;
  height: 330px;
  margin: 35px auto 0;
}

.u-section-1 .u-image-2 {
  width: 440px;
  height: 205px;
  margin: 13px 35px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 672px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 552px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 30px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 552px;
  }

  .u-section-1 .u-image-1 {
    inset: auto;
    width: 410px;
    height: 307px;
  }

  .u-section-1 .u-image-2 {
    width: 410px;
    height: 191px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 220px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 450px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 846px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 635px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-layout-cell-2 {
    min-height: 400px;
  }

  .u-section-1 .u-image-1 {
    width: 320px;
    height: 240px;
  }

  .u-section-1 .u-image-2 {
    width: 320px;
    height: 149px;
  }
}